/*****************************************
		SITE  IE8-
******************************************/

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}


/** 	MENUS 		**/

.drop-down{
border : 1px solid #ddd;
}

.drop-down li {
display:block;
float:left;
}

@media screen (min-width: 767px) and (max-width: 979px) {

	.drop-down {
	border:none;
	border-top : 1px solid #ddd;
	}

	.drop-down li {
	display:inline;
	zoom:1;
	float:none;
	}
	
	.drop-down li a, .drop-down li span.separator {
	display:inline;
	zoom:1;
	}
	
	.drop-down li ul {
	top: 20px;
	}
	

}


.drop-down ul ul {
border:1px solid #ccc;
border-top:none;
}

.drop-down ul ul ul {
border:1px solid #ccc;
}


.horizontal_menu li a, .horizontal_menu li span.separator {
border:1px solid transparent;
}

.horizontal_menu li.active a, .horizontal_menu li:hover a {
border:1px solid #ddd;
}


/** 	Form 		**/

input[type="submit"], button, .readmore a {
padding : 2px 8px;
border : 1px solid #ddd;
}

input[type="submit"]:hover, button:hover, .readmore a:hover {
border-color:#d2d2d2;
}